Fedora 7 : blam-1.8.3-7.fc7 / epiphany-extensions-2.18.3-4 (2007-2668)

High Nessus Plugin ID 27788


The remote Fedora host is missing one or more security updates.


An update to Firefox (version was recently pushed which resolves some security issues.

Users of Blam and Epiphany Extensions are advised to upgrade to these erratum packages, which have been rebuilt against the updated Firefox packages.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also



Plugin Details

Severity: High

ID: 27788

File Name: fedora_2007-2668.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2007/11/06

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:blam, p-cpe:/a:fedoraproject:fedora:blam-debuginfo, p-cpe:/a:fedoraproject:fedora:epiphany-extensions, p-cpe:/a:fedoraproject:fedora:epiphany-extensions-debuginfo, cpe:/o:fedoraproject:fedora:7

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/10/25

Reference Information

FEDORA: 2007-2668